/**
 * Copyright 2008-2013 Ellucian Company L.P. and its affiliates. 
 *
 * upload-styles.css
 */
body {
    margin: 0;
    padding: 0;
}

.attachmentWindow {
    position: absolute;
    left: 15%;
    top: 15%;
    z-index: 15;
    width: 70%;
    height: 70%;
    border-style: solid;
    border-width: 1;
    border-color: #2c78a8;
    background-color: #f5f9fe;
    font-family: arial, sans-serif;
    color: #333;
    font-weight: normal;
    font-size: 12;
}

.attachmentHeader{
    height: 35px;
    position:static;
    top:0;
    color: #646464;
    padding-left: 2%;
    padding-top: 1%;

}

.attachmentTitle{
    font-size: 24;
    color: #646464;
}

.attachmentPageDescriptionText
{
    margin-top: 10px;
    
}

.attachmentContent {
    padding-left: 1%;
    padding-right: 1%;
    word-break:break-all;
    border-style: solid;
    border-width: 1;
    border-color: #2c78a8;
    margin-right: 2%;
    margin-left: 2%;
    height: 80%;
    overflow-y: auto;
    color: #333;
    word-break:normal;
}

.attachmentFooter{
    height: 35px;
    position:static;
    bottom:1;
    padding-left: 2%;
}


.attachmentButton{
    font-size: 11;
    font-weight: bold;
}

.buttonNormal {
    border: 1px solid #5c5c5c;
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4;
    background-color: #3E3C3E;
    color: #ffffff;
}
   
.buttonHover {
    background-color: #4A83AE;
    border: 1px solid #4A83AE;
    border-radius: 4;
    -moz-border-radius: 4;
    -webkit-border-radius: 4;
    color: #ffffff;
}

.sectionAttachment {
    padding-left: 5px;
    padding-right: px5;
}

.attachmentTable {
    table-layout: fixed;
}

.successStatus {
    color: #309332;
    font-weight: bold;
}

.alreadyUploadedStatus{
    color: #309332;
    font-weight: bold;
}

.failedStatus {
    color: #ff0000;
    font-weight: bold;
}

tr.attachmentRow td{
    font-size:12;
}

.focusEffect{
    border: 2px solid #4A83AE;
}

.sectionAttachmentSectionTitle
{
    font-weight: bold;
    font-size: 14;
}
.sectionAttachmentContainer
{
    padding: 10px;
    border-color: #8bc3e6;
    border-width: 1px;
    border-style: solid;
    background-color: #d0dcf5;
    margin-bottom: 4px;
}

.sectionLearnerList
{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.sectionAttachmentLearnerName
{
    font-weight: bold;
    font-size: 12;
}

.sectionLearnerListItem
{
    padding: 0px;
    margin-bottom: 1px;
}

.attachmentTemplateText
{
   font-size:12;
   font-weight: normal;
   margin-left: 2%;
   height: 10px;
   padding-left: 10px;
}

.attachmentHelpText {
    font-weight: normal;
    font-size: 12;
    color: #333;
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.attachmentHelpTable
{
    padding-bottom: 2px;
}

